# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-05-23 18:38
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0075_universitystyle_mentor_banner'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='require_step1',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='require_step2',
            field=models.BooleanField(default=True),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='require_step3',
            field=models.BooleanField(default=True),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='require_step4',
            field=models.BooleanField(default=True),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='require_step5',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='require_step6',
            field=models.BooleanField(default=False),
        ),
    ]
